@charset "utf-8";
/* CSS Document */
body {
	background-color: #c6c6c6;
	leftmargin="0"; 
	topmargin="0"; 
	marginwidth="0"; 
	marginheight="0";
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	}
a {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: underline;
	color: #999999;
}
.orange {
	color: #dc4800;
}
.blue {
	color: #6bb0bf;
}
/* Interface générale */	
.stripe {
	height:14px;
	background-color: #000000;
	background-position: center top;
	text-align: center;
	background-image:url(../images/interface/head_01.gif);
	background-repeat:no-repeat;
	position: relative;
	width: 100%;
	}
.header {
	height:130px;
	background-color: #c6c6c6;
	background-position: center top;
	text-align: center;
	background-image:url(../images/interface/head_02.gif);
	background-repeat:no-repeat;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	}
.page_container {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	height: 700px;
	width: 800px;
	background-color: #FFFFFF;
	overflow:auto;

	}
.footer {
	padding-top:5px;
	height:40px;
	background-color: #c6c6c6;
	background-position: center top;
	text-align: center;
	background-image:url(../images/interface/footer.gif);
	background-repeat:no-repeat;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 800px;
	}
.footer a{
	color:#666666;
	text-decoration: none;
	}	
.footer a:hover{
	color:#666666;
	text-decoration: underline;
	}
	
.filrouge {
	color: #999999;
	font-size: 10px;
	float: left;
	width: 550px;
	padding-bottom: 8px;
}	
.filrouge a{
	color: #999999;
	font-size: 10px;
	float: left;
	padding-bottom: 8px;
	text-decoration: none;
}	
.filrouge a:hover{
	color: #999999;
	font-size: 10px;
	float: left;
	padding-bottom: 8px;
	text-decoration: underline;
}	
.icon {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.boutonorange a {
	padding-left:5px;
	line-height:20px;
	border-top-style: none;
	background-image: url(../images/interface/icons/bt_orange.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 100px;
	color: #FFFFFF;
	padding-top: 2px;
	display: block;
	vertical-align: middle;
}
.boutonorange a:hover {
	line-height:20px;
	display: block;
	text-decoration: none;
}
.boutonorangelong a {
	padding-left:5px;
	line-height:20px;
	border-top-style: none;
	background-image: url(../images/interface/icons/bt_orange-long.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 155px;
	color: #FFFFFF;
	padding-top: 2px;
	display: block;
	vertical-align: middle;
}
.boutonorangelong a:hover {
	line-height:20px;
	display: block;
	text-decoration: none;
}
.boutonblue a {
	padding-left:5px;
	line-height:20px;
	border-top-style: none;
	background-image: url(../images/interface/icons/bt_blue.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 100px;
	color: #FFFFFF;
	padding-top: 2px;
	display: block;
	vertical-align: middle;
}
.boutonblue a:hover {
	line-height:20px;
	display: block;
	text-decoration: none;
}
.boutonbluelong a {
	padding-left:5px;
	line-height:20px;
	border-top-style: none;
	background-image: url(../images/interface/icons/bt_blue-long.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 155px;
	color: #FFFFFF;
	padding-top: 2px;
	display: block;
	vertical-align: middle;
}
.boutonbluelong a:hover {
	line-height:20px;
	display: block;
	text-decoration: none;
}
	
/* Home */	
.page_home {
	float: left;
	width: 400px;
}
.filmshome{
	float:left;
	overflow:auto;
	width:180px;
	text-align:left;
	font-size: 10px;
	color:#666666;
	padding:8px;
	margin-right:0px;
	margin-left:0px;
	background-image:url(../images/interface/background_film.gif);
	background-repeat:no-repeat;
	font-weight: bold;
	margin-bottom: 10px;
}
.home_vignette {
	margin-bottom: 10px;
	border: 1px solid #999999;
}
.dvdhome{
	float:left;
	overflow:auto;
	width:180px;
	text-align:left;
	font-size: 10px;
	color:#666666;
	padding:8px;
	margin-right:0px;
	margin-left:0px;
	background-image:url(../images/interface/background_dvd.gif);
	background-repeat:no-repeat;
	font-weight: bold;
	margin-bottom: 10px;
}
.home_vignettedvd {
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 1px solid #FFFFFF;
}
.vignettetitle {
	margin-bottom: 10px;
	color:#dc4800;
	font-size:12px;
	margin-top: 5px;
}
.vignetteinfo {
	font-weight: bold;
	color: #5a93a0;
}
.vignettepanier a{
	color: #999999;
	text-decoration: none;
}
.vignettepanier a:hover{
	color: #999999;
	text-decoration: underline;
}

.sectionhomeblue {
	color: #64a5b3;
	font-size: 14px;
	font-weight: bold;
	float: left;
	width: 580px;
	padding-left: 10px;
	padding-bottom: 8px;
}
.sectionhomeorange {
	color: #dc4800;
	font-size: 14px;
	font-weight: bold;
	float: left;
	width: 580px;
	padding-left: 10px;
	padding-bottom: 8px;
}
.filmshome .prix, .dvdhome .prix {
	font-size: 13px;
	font-weight: bold;
	color: #5a93a0;
}

.banner_h{
	float:left;
	overflow:auto;
	width:580px;
	height:130px;
	text-align:center;
	padding:0px;
	margin-right:0px;
	margin-left:0px;
	margin-bottom: 10px;
}

/* Catalogue film */
.cataloguefilm, .cataloguedvd
{
	float:left;
	overflow:auto;
	width:590px;
	height:600px;
	line-height: 11px;
	text-align:left;
	font-size: 10px;
	color:#666666;
	padding:5px;
	margin-left:0px;
}
.page_container .cataloguefilm td {
	text-align: left;
	vertical-align: top;
	font-size: 10px;
	padding-bottom: 5px;
	padding-right: 5px;
}
.page_container .cataloguedvd td {
	text-align: left;
	vertical-align: top;
	font-size: 10px;
	padding-bottom: 20px;
	padding-right: 5px;
}
.cataloguefilm_titre {
	font-size: 12px;
	color: #64a5b3;
	margin-top: 5px;
	font-weight: bold;
}
.cataloguedvd_titre {
	font-size: 12px;
	color: #dc4800;
	margin-top: 5px;
	font-weight: bold;
}
.cataloguedvd_vignette {
	margin-bottom: 10px;
	border: 1px solid #FFFFFF;
}

.cataloguedvd  .prix, .fichefilm_col1 .prix{
	font-size: 13px;
	font-weight: bold;
	color: #DC4800;
	margin-bottom: 0px;
	width: 50px;
	display: block;
	padding: 0px;
}
.filtre {
	color: #666666;
	font-size: 10px;
	font-weight: bold;
}	
#select {
		font-size: 9px;
}	

/* Fiche film */

.fichefilm_col1{
	float:left;
	overflow:auto;
	width:160px;
	height:600px;
	line-height: 11px;
	text-align:left;
	font-size: 10px;
	color:#666666;
	padding:0;
	margin-right:10px;
	margin-left:0px;
}
.fichefilm_col2{
	line-height: 11px;
	float:left;
	overflow:auto;
	width:430px;
	height:600px;
	text-align:left;
	font-size: 10px;
	color:#666666;
	padding:0;
	margin:0;
}
.fiche_vignette {
	border: 1px solid #999999;
	margin-bottom: 5px;
}
.fichefilm_link{
	padding:0px;
	list-style:none;
	color: #666666;
	width:160px;
	float: left;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.fichefilm_link a{
	padding:5px;
	margin:0;
	background-image:url(../images/interface/fichefilm_link.gif);
	background-repeat:no-repeat;
	color: #666666;
	text-decoration:none;
	height:15px;
	display:block;
	width:140px;
}
.fichefilm_link a:hover{
	padding:5px;
	margin:0;
	background-image:url(../images/interface/fichefilm_link.gif);
	background-repeat:no-repeat;
	color: #999999;
	text-decoration:none;
	height:15px;
	display:block;
	width:140px;
}
.fichefilm_section_blue {
	list-style:none;
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	color: #6bb0bf;
	font-weight: bold;
	padding-left:5px;
	padding-top:10px;
	display:block;
}
.fichefilm_prix {
	list-style:none;
	font-size: 10px;
	color: #666666;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
	display:block;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.fichefilm_bloctitre {
	font-weight: bold;
	display:block;
	float: left;
	width: 410px;
	padding: 8px;
	margin-bottom:12px;
	background-color: #DBDBDB;
}
.fichefilm_version {
	font-weight: normal;
	display:block;
	margin-top:5px;
	margin-bottom:5px;
	background-color: #DBDBDB;
	font-style: italic;
}
.fichefilm_titre {
	display:block;
	float: left;
	width: 410px;
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	color: #DC4800;
	margin-bottom: 3px;
}
.fichefilm_sortie {
	width: 410px;
	color: #64a5b3;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:2px;
	display:block;
}
.fichefilm_section_orange {
	font-family: "Courier New", Courier, monospace;
	font-size: 13px;
	color: #DC4800;
	font-weight: bold;
	padding-left:0px;
	padding-top:8px;
	padding-bottom:2px;
	display:block;
}


/* Fiche DVD */	

.fiche_vignettedvd {
	margin-bottom: 10px;
}
.fichedvd_presse {
	padding-left:0px;
	padding-top:5px;
	padding-bottom:5px;
	display:block;
	border-bottom-color: #999999;
	border-bottom-width: thin;
	border-bottom-style: dotted;
}
.page_container .fichefilm_col2 table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
}
.page_container .fichefilm_col2 td {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}


/* Navigation */	

.nav{
	padding:5px;
	width:130px;
	height: 630px;
	float: left;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
}
.menu{
	list-style:none;
	width:130px;
	float: left;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.menu a{
	margin:0;
	padding-left:5px;
	color:#666666;
	text-decoration:none;
	line-height:20px;
	height:20px;
	display:block;
	border-bottom:1px #FFFFFF solid;
	font-size:11px;
	background-color:#f0f0f0;
	}

.menu a:hover{
	margin:0;
	padding_left:5px;
	color:#dc4800;
	text-decoration:none;
	line-height:20px;
	height:20px;
	display:block;
	border-bottom:1px #FFFFFF solid;
	font-size:11px;
	background-color:#FFFFFF;
	}
.menu  .selected {
	padding-left:5px;
	background-image:url(../images/interface/menu_on_bullet.gif);
	background-repeat:no-repeat;
	color: #dc4800;
	text-decoration:none;
	border-bottom:1px #FFFFFF solid;
	line-height:20px;
	height:20px;
	display:block;
	width:120px;
	font-size: 11px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	font-weight: bold;
}

.menu .section1 {
	background-color:#64a5b3;
	margin-bottom: 10px;
	padding-left:5px;
	margin-top:0px;
	color: #FFFFFF;
	text-decoration:none;
	line-height:30px;
	height:30px;
	display:block;
	width:125px;
	font-weight: bold;
}
.menu .section2 {
	background-color:#dc4800;
	margin-bottom: 10px;
	padding-left:5px;
	margin-top:10px;
	color: #FFFFFF;
	text-decoration:none;
	line-height:30px;
	height:30px;
	display:block;
	width:125px;
	font-weight: bold;
}
.page {
	float:left;
	overflow:auto;
	width:550px;
	height:600px;
	text-align:left;
	font-size: 11px;
	color:#666666;
	margin: 0px;
}
h1 {
	font-size: 14px;
	font-weight: bold;
	color: #DC4800;
	margin: 0px;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	color: #64a5b3;
}
h3 {
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin: 0px;
	padding: 0px;
}

/* Processus de commande */	

.panier {
	float:left;
	overflow:auto;
	width:590px;
	height:600px;
	text-align:left;
	font-size: 11px;
	color:#666666;
	padding:5px;
	margin-left:0px;
}

.panier table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	text-align: right;
}
.panier td {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.panierentete {
	font-size: 11px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	background-color: #DC4800;
	text-align: center;
	height: 20px;
	vertical-align: middle;
}
.paniertitre {
	font-size: 11px;
	margin: 0px;
	padding: 3px;
	font-weight: bold;
	text-align: left;
}
.paniersstotal {
	font-size: 11px;
	margin: 0px;
	padding: 3px;
	font-weight: bold;
	text-align: right;
	color: #64A5B3;
}
.paniersstitre {
	font-size: 11px;
	color: #FFFFFF;
	margin: 0px;
	padding: 3px;
	font-weight: bold;
	background-color: #64A5B3;
	text-align: left;
	height: 20px;
	vertical-align: middle;
}
.paniertotal {
	font-size: 11px;
	margin: 0px;
	padding: 3px;
	font-weight: bold;
	text-align: right;
	color: #DC4800;
}
.apercupanier {
	width:130px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.popinfa {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 700px;
	margin-top: -225px; /* moitié de la hauteur */
	margin-left: -350px; /* moitié de la largeur */
	border: 10px solid #121212;
	background-color: #000000;
	padding-top: 20px;
	padding-bottom: 20px;
}
 
.popinphotos {
  position: absolute;
  left: 50%; 
  top: 50%;
  width: 700px;
  height: 500px;
  margin-top: -250px; /* moitié de la hauteur */
  margin-left: -360px; /* moitié de la largeur */
  border: 10px solid #121212;
  background-color: #000000;
  padding-top: 10px;
  padding-bottom: 5px;
  overflow:auto;
}

.popinzoom {
  position: absolute;
  left: 50%; 
  top: 50%;
  width: 700px;
  margin-top: -200px; /* moitié de la hauteur */
  margin-left: -350px; /* moitié de la largeur */
  border: 10px solid #121212;
  background-color: #000000;
  padding-top: 20px;
  padding-bottom: 20px;
}

.popinzoomblanc {
  position: absolute;
  left: 50%; 
  top: 50%;
  width: 700px;
  margin-top: -200px; /* moitié de la hauteur */
  margin-left: -350px; /* moitié de la largeur */
  border: 10px solid #121212;
  background-color: #FFFFFF;
  padding-top: 20px;
  padding-bottom: 20px;
}

.popinprog {
  position: absolute;
  left: 50%; 
  top: 50%;
  width: 700px;
  height: 400px;
  margin-top: -200px; /* moitié de la hauteur */
  margin-left: -350px; /* moitié de la largeur */
  border: 10px solid #121212;
  background-color: #000000;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  text-align:left;
  overflow:auto;

}

.fermerpopin {
	text-align: right;
	color: #666666;
	position: absolute;
  	left: 50%; 
 	width: 700px;
    margin-left: -360px; /* moitié de la largeur */
	top: 10px;
}
.telechargerpopin {
	text-align: right;
	color: #AAAAAA;
	position: absolute;
  	left: 50%; 
 	width: 700px;
    margin-left: -360px; /* moitié de la largeur */
	top: 20px;
}